Subject: PMP> New draft of Printer MIB??

From: [email-masked]
Date: Fri, 1 Aug 1997 13:01:21 -0400

I am running 2 days behind my original schedule. I will be publishing
an updated MIB this afternoon.
Lloyd

---- Forwarded by Lloyd Young on 08/01/97 12:58 PM ----

From:     [email-masked]
To:   [email-masked]
cc:    (bcc: Lloyd Young)
Subject:  PMP> New draft of Printer MIB??

Hi Lloyd and Chris,
Did you guys post a new draft of the Printer MIB and I just missed
the note?  I looked on the PWG server yesterday (Thursday) morning,
but didn't find anything newer than 8 July version.
Cheers,
- Ira McDonald (outside consultant at Xerox)
  High North Inc
  PO Box 221
  Grand Marais, MI  49839
  906-494-2434